import Vue from 'vue'
import App from './App'
import Fly from 'flyio/dist/npm/wx'

var fly = new Fly()
fly.config.baseURL = "https://testapi.shuimuai.com/"
fly.config.headers = {
  access_token:11,
  'Content-Type':'multipart/form-data; boundary=AaB03x'
}
Vue.prototype.$fly = fly
Vue.config.productionTip = false
App.mpType = 'app'

const app = new Vue(App)
app.$mount()
